Want help with your product upgrades? Upgrades made easy

System requirements - GFI FaxMaker


Hardware

Software

Supported operating systems (32 or 64 bit):

  • Windows Server® 2016 Datacenter, Standard & Essentials
  • Windows Server® 2012 R2 Standard, Datacenter, Essentials & Foundation
  • Windows Server® 2012 Standard, Datacenter, Essentials & Foundation
  • Windows Server® 2008 R2 Standard & Enterprise
  • Windows Server® 2008 Standard & Enterprise
  • Windows® SBS 2011
  • Windows® SBS 2008 Standard
  • Windows® 8 and 8.1
  • Windows® 7

Supported mail servers:

Install GFI FaxMaker in an environment with any of the mail servers listed below.

  • Microsoft Exchange Server
  • Microsoft Exchange cluster environments
  • Hosted mail Servers
  • Lotus Notes/Domino
  • Other SMTP/POP3 compliant servers

Other required components:

  • IIS WWW service
  • Microsoft .NET Framework 4 or over
  • IIS SMTP service - Required only when using email to fax and when installing on a machine other than Microsoft Exchange
  • Hub Transport role - Required only when installing GFI FaxMaker on a Microsoft® Exchange Server 2007 or newer
  • Internet Explorer - Required for HTML cover pages.

Click here for a full list of system requirements 

GFI FaxMaker Client:

  • Windows® 8 & 8.1
  • Windows® 7
  • Windows® Vista
  • Windows® XP
  • Windows® Small Business Server 2003
  • Windows Server® 2008 - Standard or Enterprise editions
  • Windows Server® 2003 - Standard or Enterprise editions